gl2platform.h File Reference
`#include <KHR/khrplatform.h>`
Include dependency graph for gl2platform.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | GL_APICALL KHRONOS_APICALL
#define | GL_APIENTRY KHRONOS_APIENTRY

## Macro Definition Documentation

## GL_APICALL

#define GL_APICALL KHRONOS_APICALL

Definition at line 31 of file gl2platform.h.

## GL_APIENTRY

#define GL_APIENTRY KHRONOS_APIENTRY

Definition at line 35 of file gl2platform.h.